### Function

# Gtk FlowBoxForeachFunc

#### Declaration

    void
    FlowBoxForeachFunc (
      GtkFlowBox* box,
      GtkFlowBoxChild* child,
      gpointer user_data
    )

#### Description [src]

A function used by gtk_flow_box_selected_foreach().

It will be called on every selected child of the `box`.

#### Parameters

`box` | `GtkFlowBox`
| A `GtkFlowBox`.
| The data is owned by the caller of the function.
`child` | `GtkFlowBoxChild`
| A `GtkFlowBoxChild`.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| User data.